/*corporate.css*/

.navbar-default
{
	background-color: rgb(19,19,19);
	background-image: none !important;
	border: 0 !important;
	border-color: #000 !important;
	border-style: 0 !important;
	border-width: 0 !important;
	border-color: rgb(19,19,19) !important;
	border-image: none !important;
	border-image-width: 0 !important;
	border-radius: 0 !important;
	box-shadow: none;
}
.navbar-nav li a
{
	text-shadow: none !important;
	font-family: 'acromregular';
}

h1, h2
{
	font-family: 'acrombold';
	color: rgb(214, 1, 54);
	text-transform: uppercase;
}
h1
{
	font-size: 35px;
}
h2
{
	font-size: 28px;
}

h3
{
	font-size: 22px;
	font-family: 'acromregular';
	color: rgb(70, 70, 70);
	text-transform: uppercase;
}
h5
{
	font-size: 12px;
	font-family: 'acromregular';
	color: rgb(70, 70, 70);
	text-transform: uppercase;
}

.swiper-container {
    width: 100%;
    height: 420px;
}

.slider-image
{
	background-position: center;
	background-size: cover;
	height: 100%;
}

.slider-image-1
{
	background-image: url('../img/slider/cropped-grass-and-rock.jpg');
}

.slider-image-2
{
	background-image: url('../img/slider/cropped-landscape-and-sky.jpg');
}

.slider-image-3
{
	background-image: url('../img/slider/cropped-Landscape-Fitzroy-Crossing.jpg');
}


/* Swiper Override */
.swiper-button-prev
{
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23c3193d'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next
{
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23c3193d'%2F%3E%3C%2Fsvg%3E");

}
.swiper-pagination-bullet-active
{
  background-color: #c3193d;
}

html,
body {
	margin:0;
	padding:0;
	height:100%;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#header {

}
#content {
	padding-bottom:300px; /* Height of the footer element */
}
#footer {
	background:#000;
	width:100%;
	height:300px;
	position:absolute;
	bottom:0;
	left:0;
}